/* Localized versions of Info.plist keys */
CFBundleName = "Yummy FTP Alias";
CFBundleGetInfoString = "Yummy FTP Alias versione 2.2.16, Copyright 2004-2018 Yummy Software. Tutti i diritti riservati.";
CFBundleShortVersionString = "2.2.16";
